/* FOOTER */
a{
    text-decoration: none;
}
footer{
    margin-top: 180px;
    background: #161719;
    padding: 80px 0vw;
    color: #FFF;
    font-size: 18px;
}
.footer{
    display: flex;
    justify-content: space-between;
}
.footer_title{
    font-weight: 600;
    margin-bottom: 16px;
}
.footer_item{
    line-height: 160%;
    font-weight: 400;
    color: #c6c6c6;
}
.social_media{
    margin-bottom: 10px;
}
.social_media a{
    color: #c6c6c6;
    display: flex;
    align-items: center;
}
.footer-img{
    margin-right: 16px;
}
.footer_bot{
    margin-top: 60px;
    color: rgba(69, 67, 63, 0.71);
}
.rights{
    max-width: 440px;
    width: 45%;
    margin-right: 2vw;
}
.rights a{
    color: rgba(69, 67, 63, 0.71);
    text-decoration: underline;
}

/* мобильная версия */
@media (max-width:500px){
    /* FOOTER */
    footer{
        margin-top: 60px;
        padding: 0vw;
        font-size: 14px;
        padding-bottom: 40px;
    }
    .footer{
        flex-direction: column;
    }
    .footer_title{
        margin-top: 40px;
    }
    .footer_bot{
        margin-top: 10px;
        font-size: 13px;
    }
    .rights{
        margin-bottom: 30px;
        width: 90vw;
    }
    .footer-img{
        width: 30px;
        margin-right: 6px;
    }
}   

/* десктопная версия */
@media (min-width: 1024px) and (max-device-width : 1600px){
    /* FOOTER */
    footer {
        margin-top: 8vw;
        padding: 4.17vw 0vw;
        font-size: 0.9vw;
    }
    .footer-img{
        width: 1.7vw;
        margin-right: 0.83vw;
    }
}    